
fn main() {
    'outer: loop {
        println!("Enter outer loop!");
        'inner: loop {
            println!("Enter inner loop!");

            break 'inner;
        }
        break 'outer;
    }
    println!("End all loop!");
}